attrs==25.1.0
binapy==0.8.0
certifi==2025.1.31
cffi==1.17.1
charset-normalizer==3.4.1
contourpy==1.3.2
cryptography==44.0.1
cycler==0.12.1
fonttools==4.58.2
furl==2.1.3
idna==3.10
jwskate==0.11.1
kiwisolver==1.4.8
markdown-it-py==3.0.0
matplotlib==3.10.3
mdurl==0.1.2
numpy==2.3.0
orderedmultidict==1.0.1
packaging==25.0
pandas==2.3.0
pillow==11.2.1
psycopg==3.2.9
psycopg-pool==3.2.6
pycparser==2.22
Pygments==2.19.1
pyparsing==3.2.3
python-dateutil==2.9.0.post0
pytz==2025.2
requests==2.32.3
requests_oauth2client==1.6.0
rich==13.9.4
six==1.17.0
typing_extensions==4.12.2
tzdata==2025.2
urllib3==2.3.0
